/*###########################################################\
#                                                            # 
#  Stylesheet behorende bij http://www.facilities.jamick.nl  #
#                                                            #
#                        !!FORMULIER!!                       #
#                                                            #
\###########################################################*/

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4,
h5, h6, p, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td { 
	margin:0;
	padding:0;
}
*{
	box-sizing:border-box;
}
h1, h2, h3{	
	margin:15px 0;
	font-family:bankgothic, arial;
}
h1{
	font-size:150px;
}
h2{
	font-size:18px;
	margin-top: 20px;
}
h3{
	font-size:16px;
}
body {
	list-style-position:inside;
}
p, ul, ol, dl {
	font-size:12px;
	line-height:15px;
	color:#fff;
	padding:15px;
	list-style-type:none;
}
th, tr, td{
	height:35px;
	border:1px solid #333;
	Border:1px solid grey;
}

#koptekst{	
	background-color:#F45245;
	color:red;
	text-shadow: 2px 2px 2px #000;
}
.name{
	font-size:75px;
	color:#d9d9d9;
}
table{
	width:100%;
}
input{
	width:95%;
	margin:5px;
	height:30px;
}
#blank{
	background-color:#f0f0f0;
}
/*.radioforms{
	display: none;
}
.block:checked ~ .radioforms{
	display:block;
}*/
#bericht{
	width:100%;
	min-height:100px;
}
#protection{
}
#buttons{
	background-color:#333;
	text-align:center;
	padding:15px;
}
/* code aanvraag offerte vanaf internet: https://codepen.io/imprakash/pen/GgNMXO */
/*.box {
	margin: 0 auto;
	background: rgba(255,255,255,0.2);
	padding: 35px;
	border: 2px solid #fff;
	border-radius: 20px/50px;
	background-clip: padding-box;
	text-align: center;
	position: fixed;
	bottom: 100px;
	right:40%;
}*/
.button-form {
	font-size: 1.2em;
	padding: 10px;
	color: #333;
	background:whitesmoke;
	border: 3px solid #333;
	border-radius: 20px/50px;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
}
.button-form:hover {
	background: #333;
	color:#fff;
}
.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
    overflow: scroll;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
.popup {
	margin: 30px auto;
	padding: 10px;
	background-color:whitesmoke;
	border-radius: 5px;
	width: 360px;
	position: relative;
	transition: all 5s ease-in-out;
}
.popup h2 {
	margin-top: 0;
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
	padding-left:15px;
}
.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.popup .close:hover {
	color: #06D85F;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}
/* einde code vanaf internet */
/*************************** Fluid grid ************************************/
/************************Voor tablets: ************************************/
@media only screen and (min-width: 600px){
	
	h2{
		font-size:25px;
		padding:5px;;
	}
	label{
		margin-left:15px;
	}
	legend{
		margin-top:10px;
		margin-left:15px;
		font-weight:bold;
	}
	p{
		font-size:18px;
		line-height:1.3;
	}
	.popup{
		width:550px;
	}
	.button-form {
		font-size: 1.5em;
	}
	.overlay {
		background: rgba(10, 10, 10, 0.7);
		transition: opacity 500ms;
		visibility: hidden;
		opacity: 0;
	}
}
/************************ Voor desktops ************************************/
@media only screen and (min-width: 992px){
	
	
	#koptekst{
		font-size:25px;
	}
	p{
		font-size:20px;
		color:#fff;
		line-height:1.5;
	}
	.popup{
		width:850px;
	}
	.button-form {
		font-size: 2em;
	}
		
}
